Gets the signature scheme the signer uses with an RSA key: or . Ignored for an ECDSA key.
RSASignaturePadding RsaSignaturePadding { get; }
RFC 8017 §8; RFC 4056 §2 (RSASSA-PSS in CMS, with an rsaEncryption or an id-RSASSA-PSS certificate key). The
default implementation returns when Certificate's key is an
id-RSASSA-PSS key (RFC 4055 §1.2), which allows nothing else, and otherwise.